Package python-graphql-core

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-graphql-core in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-graphql-core-3.1.3-2.fc35.src
    • python3-devel
    • python3-devel = 3.10.0~b3-1.fc35
  • python-graphql-core-doc-3.1.3-2.fc35.noarch
  • python3-graphql-core-3.1.3-2.fc35.noarch
    • python(abi) = 3.10

Maintainers